Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Aug 2021 18:26:30 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation safa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  safa Bot:  Hi Safa ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9688097531 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508843723            10:12 PM, 16th Aug                     safa                    okie   
         10:12 PM, 16th Aug                     safa                    hello           10:13 PM, 16th Aug                   Sohaib                   Hi&nbsp;Safa ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:13 PM, 16th Aug                     safa                    hello           10:13 PM, 16th Aug                     safa                    i have send an e gift           10:13 PM, 16th Aug                     safa                    it shows delivered in my account           10:13 PM, 16th Aug                     safa                    but the recipent didnt got the e gift card           10:14 PM, 16th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:14 PM, 16th Aug                     safa                    ok           10:15 PM, 16th Aug                     safa  
                   yes           10:16 PM, 16th Aug                   Sohaib                   163665278 - - Shukran Gift Card           10:16 PM, 16th Aug                   Sohaib                   We have checked and we would like to inform you that our courier team contacted on (+971508843723) and delivered the order on (16/08/2021).  We request you to please check with your security, family members and neighbors regarding your order.           10:17 PM, 16th Aug                     safa                    why are they not getting in mail           10:17 PM, 16th Aug                     safa                    hello it is a e gift card           10:17 PM, 16th Aug                     safa                    which is sending via mail           10:18 PM, 16th Aug                     safa                    not any order           10:18 PM, 16th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           10:18 PM, 16th Aug
                    Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           10:18 PM, 16th Aug                     safa                    hello sir           10:18 PM, 16th Aug                     safa                    listen carefully           10:19 PM, 16th Aug                     safa                    it is a shukran gift send sending in mail           10:19 PM, 16th Aug                   Sohaib                   We will inform you via registered Email as soon as we get an update from our concern team Please allow us some time so we can be able to investigate further regarding the same very soon We'd appreciate your understanding and cooperation with us           10:21 PM, 16th Aug                   Sohaib                   Is there anything else I can help you with?           10:24 PM, 16th Aug                   Sohaib                   It was a pleasur
 e to assist you. Thank you for shopping with us.  Have a wonderful day.           10:26 PM, 16th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2989876